Subject: CND US Service, Sept 27, 1990

From: [email-masked]
Date: Thu, 27 Sep 90 23:37:19 CDT

*  *  *   C H I N A    N E W S    D I G E S T   *  *  *

                            September 27, 1990

            Special Package on Visa and Job Hunting (Series 1)

        +-+-+-+- ( China News Digest,  US Section Service) -+-+-+-+

Editor's Note: This special  series is sponsored  by China News  Digest to
               assist Chinese students  and scholars in  U. S. in  dealing
               with Visa  or Job  related problems.   It is  mostly edited
               materials  which has previously  appeared on SCC  (A Usenet
               discussion group).  CND suggests that this materials should
               only be used  for your reference rather  than authoritative
               answers.  You may contact your local  foreign student advi-
               sor or INS  for further details on related  questions.  CND
               welcomes comments and contributions.

         - - - - - - T a b l e   o f   C o n t e n t s - - - - - -
No. Subjects                                                    # of Lines
1.  Travel to Canada after Adjustment of Non-immigrant Status in US . . 68
2.  Waiting for Labor Certification without Consuming H-1 Time  . . .  289
3.  Q & A Relating to Previous Subjects . . . . . . . . . . . . . . .  115
4.  A Foreign Student Advisor's Comment on Presidential Directive . . . 38

--------------------------------------------------------------------------
1.  Travel to Canada after Adjustment of Non-immigrant Status in US . . 68
--------------------------------------------------------------------------
>From: [email-masked] (Bo Xiong)        Date: 14 Sep 90 17:55:46 GMT

     If one switches his/her non-immigration status in the US, from F-1 to
H-1 or from J-1 to H-1/F-1 (with two-year home country residence  require-
ment  waived), he/she  will usually received  his/her new form  I-94 and a
notice of  approval of  new non-immigrant status  from US  Immigration and
Naturalization Services, with a stamp "New  Visa Required to Return to US"
on both of the above-mentioned INS documents.

     Many people in the similar situations are very concerned whether they
can still  travel to Canada and  return to US  WITHOUT applying for  a new
entry visa just like that those who haven't changed their status in the US
can return to US from Canada by showing their passport, form I-94 and I-20
or IAP-66 to US INS officer when crossing the border.

     Indeed, it's a big benefit that  one can travel to Canada and  return
to US without the need of applying for new entry  visa, are those who have
changed their status still entitled such a benefit?

     Here is the recent experience from a friend of mine (transcribed from
yesterday's phone conversation) :

   ... "I went to Canada with my wife recently and we had very nice trip."

   "How did you come back to Chicago?  I know you switched from J-1 to H-1
   this past January and your wife from J-2 to H-4."

   "Well, when I went to Canada Consulate in Chicago and applied for entry
   visa, I asked Canadian consul that if  I could return to US from Canada
   without a new US  entry visa.  The consul examined my  I-94 and told me
   'no problem to come back under this status' if I would cross the border
   on ground, though my I-94 says a new visa required to return to US"

   "I and my wife got the Canadian visa in four hours, 'we won't issue the
   visa if you  have trouble to return  to US', said the  Canadian consul.
   in the same day, the consul rejected the application for visitor's visa
   made by other two Chinese, the  reason is that they will graduate  soon
   so the consul thought that they are going to look for job in Canada."

   "I drove  to  Buffalo, New  York and  crossed border  there, I  crossed
   border three times back and forth in a single day."

   "How and why did you do that?"

   "I  lived in the motel on US side  and went to Canadian side for sight-
   seeing, and also,  I went  back to US  side to  refuel my car,  because
   everything in Canada is very expensive, those Canadian border residents
   do so everyday."

   "Finally,  I visited  Toronto and  Ottawa, those  are nice  places with
   European  city style.   I stayed in  Canada for one  week before I came
   back."

   "Had you had any  trouble when crossing border?  How did  US and Canada
   INS officers check your travel documents?"

   "Before  I left US for the first time,  I asked the US INS officer if I
   could come  back with  my passport  and I-94  (I don't  have any  other
   forms), the officer  told me that he had no problem  to let me re-enter
   US, but  he was not sure if  Canada officer would let me  out.  Then, I
   walked over the border bridge and asked the Canada INS officer before I
   really entered into Canada, I was told no problem to let me out.  So, I
   entered Canada with a very peaceful mind :-)"

   "By the way, I was only questioned once by US INS officer when I cross-
   ed the border back  and forth, he asked me  where I am working and  how
   long  I have  worked for my  company, that's  all.  The  border control
   seems loose,  US INS officer  just asks 'nationality?', if  one answers
   'United  States' and  he/she  has  an American  face,  the officer  let
   him/her go without asking for any travel documents."

--------------------------------------------------------------------------
2.  Waiting for Labor Certification without Consuming H-1 Time  . . .  289
--------------------------------------------------------------------------
>From: [email-masked] (Bo Xiong)        Date: 14 Sep 90 23:39:21 GMT

     If you  are/were Chinese student or  scholar, if you are  planning to
apply or in  the process  of applying  for US  Permanent Residence  (Green
Card), if you are going/have to  apply for your PR through the  Third Pre-
ference Procedure, and if ...

     Under  those "if's",  you  must  have been  very  concerned with  the
following facts:

  1) More  and more  Chinese students  and scholars  have got/are  looking
     for/will get their jobs in the United States.

  2) The third preference  immigration quota for the people  born in main-
     land  China is  running  out of  faster and  quicker, which  leads to
     longer and longer waiting period now and in the future.  In the worst
     case, you might not be able to get your PR before January 1, 1994  or
     your  H-1 (temporary  working visa,  up  to five/six  years) expires,
     whichever  comes later.  3)  It  takes longer  time  in most  states,
     especially in those  easier-job-hunting states, for alien  workers to
     be  issued Labor Certification  (renamed Alien  Employment Certifica-
     tion,  i.e. AEC,  after 1988).   Traditionally, the  AEC is  the most
     important step toward  PR through third preference procedure in the
     whole process.

  ...

     Here is  a way  some Chinese  students/scholars go in  order to  make
maximum use of BOTH US President Bush's Executive Order protecting Chinese
nationals AND the five/six-year duration of H-1 status.

     Again, the  following is  the transcription  and  translation of  the
conversation in last two weeks between me and a Chinese student.

I.   One Evening:

   "Hi,  I got a job offer  for 33K in ****,  the employer called me today
   and asked when I could start working."

   "Congratulation!  Are  you able  to start  right away?   Since you  are
   working on your second US degree with half way done.   What's your visa
   status now?"

   "That's why  I am calling you.   I am still on the  J-1 status and need
   another year to finish my second degree, but I am not going complete it
   because that's a big waste of my time.  I got this  offer with my first
   degree which is good  enough.  They offered to sponsor me  to apply for
   H-1, AEC and eventually  PR, but I am not sure on what  status I can go
   work here in the US now."

   "You may try to ask your school give you the permission for pre-comple-
   tion practical training, and then apply  for H-1 while you are working.
   In  this way, you may  start working as early  as your school gives you
   the permission."

II.  The Second Evening:

   "Too bad, the  foreign student advisor at  my school needs a  letter of
   suggestion from  my graduate advisor  to issue me  the work  permit for
   pre-completion practical training, but my  boss isn't happy with me and
   he knows that I am going to give up in the half way ...

   But I am lucky :-)  The foreign student advisor, who is a former US INS
   officer,  suggests  me to  take  advantage of  Bush's  Executive Order.
   Besides work permission  and waiver of J-1 two-year  home stay require-
   ment, The order offers one benefit that has been overlooked by  many of
   us, it's read  as 'maintenance of lawful status for  purpose of adjust-
   ment or change of  nonimmigrant status for such PRC nationals  who were
   in  lawful status  at any  time on  or after  June 5,  1989, up  to and
   including the date of  this order.' This is a direct  quote from Bush's
   order on April 11, 1990, item (C) of Section 3.

   The order is saying that any Chinese  national who was in lawful status
   at any time (not necessarily always/continued) between June 5, 1989 and
   April 11, 1990, will be still lawful alien even though they fall out of
   status  for whatever reason, even  intentionally like I  am going to do
   now :-)

   You know that I  returned to US from China  on June 10, 1989 after  two
   years absence  from US but  I am eligible  to ..., the  foreign student
   advisor offered to call INS Chicago office to tell them that  I'll fall
   out  of my student (J-1) status  so that the INS  office will prepare a
   work  permit and a letter of waiving  two-year home stay and certifying
   my  eligibility in the  future up to  January 1, 1994  for applying for
   change of status into other classifications from current non-status.

   I'll go and pick up the work permit and the letter."

III.  One Week Later:

   "Hi, I went  to INS Chicago  office this  week and got  my work  permit
   which is good  through January 1, 1994 and the letter of certifying the
   maintenance  of lawful nonimmigrant  status from  INS." (The  letter is
   attached to this posting)

   I have told the company that I'll start next Monday.

   The  INS officer assured  me that I  may apply for  change of my status
   into any nonimmigrant or immigrant category before January 1, 1994 if I
   am eligible for the change, i.e.,  I may apply for H-1 status  any time
   from now up to January  1, 1991.  But I am  NOT going to apply for  H-1
   until later 1993."

   "So, you are going to keep on the non-status while you are applying for
   AEC and waiting for the quota for the third preference immigration?"

   "You are damn right!   I just learnt that  a Chinese lady at my  school
   has been doing  so.  In this way,  I don't have to consume  my H-1 time
   while waiting for AEC, if I switch to H-1 in the later  1993, I'll have
   another five/six year starting  from the end of 1993 to  wait for my PR
   and I'll still  be continuously in lawful  status in the US,  in total,
   I'll  have almost  eight  years  waiting time,  that  should be  enough
   considering so many Chinese are applying for PR."

   "Is it risky ...?  if there is any  change on US foreign policy  toward
   PRC, have you seen  recent SCC posting warning every Chinese about Bush
   administration's new move  on the policy, if US and PRC kiss each other
   again,  Bush may  suspend  his  offer or  issue  another policy  toward
   Chinese nationals in the US ..."

   "At least, there should  be no much risk  in next few months  even next
   year, I  may just stay  on this non-status  until I start  to apply for
   AEC, then  I will  adjust my  status to  H-1 if  Bush is  to break  his
   promise :-)"

   "You meant that at least, you can  use a length of non-status period as
   your 'practical training  period' before you file your  application for
   ACE?   That might be a good  idea since the Department of labor usually
   requires at least one year US working experience  in related field when
   they process ACE applications."

   "Right, at least, the time when  I earn this required one year  experi-
   ence won't be  counted in my H-1  time and my H-1 time  will definitely
   last about three years beyond January 1, 1994."

   "But, it's said that the officers of Dept. of Labor favor  those appli-
   cants  who are  on H-1 status  when they process  AEC applications, and
   those J-1ers/F-1ers may file AEC  application but might have difficulty
   to pass the examination, though it's not required to have H-1 status to
   apply for AEC."

   "Where did you learn this saying?"

   "See those publications."  (See attachment to this posting)

   "Come on, you  can never touch tiger's kid  without encountering parent
   tigers. On the  other hand, people will be  changing, so those officers
   ..."

   "!!! ... (:) ..."  (What can I say :-)

Attachment No.1:   List of Publications mentioned in above conversation

1. World Journal Sunday Weekly, June 24 & August 19, 1990
2. China Spring Magazine, July & August, 1990
3. Practical Guide to United States Immigration Laws, by David M. Huang
   (Available in some World Journal Bookstores)
4. China News Digest US Section Services,  Visa Packages from July 1989
   through current
5. IFCSS news release and VISAUM, from July 1989 through current
6. SCC articles

Attachment No.2:   US INS Letter to PRC Nationals who fall out of status

                    UNITED STATES DEPARTMENT OF JUSTICE
                   IMMIGRATION & NATURALIZATION SERVICE
                         219 SOUTH DEARBORN STREET
                          CHICAGO, ILLINOIS 60604

September 05, 1990                                          File No. *****

Name and address of
the recipient withheld

Dear Sir/Madam:

It appears that  the period of your authorized stay as a non-immigrant has
expired.  However, the Attorney General has directed that you be permitted
to remain in the  United States until January 1, 1994.  You are authorized
to accept employment in the  United States while the directive remains  in
effect. However, before  you seek employment, you must  obtain evidence of
employment  authorization by  submitting Form I-765  without fee,  to this
office.

You also have  the right to  apply for any  benefit under the  Immigration
Laws for which you believe you are eligible.  If you otherwise qualify for
permanent residence or  change of nonimmigrant classification and  were in
lawful nonimmigrant status between June  5, 1989, and April 11,  1990, you
may file  for adjustment or change  of status before january 1,  1994.  If
you were an exchange visitor, the Attorney General has waived the two year
foreign residence requirement.   You may request confirmation  of this ir-
revocable  waiver at  any time in  conjunction or  change of status  up to
January 1, 1994.

If you have any questions, please  feel free to contact Shirley J  Roberts
at 312-886-0600.

Sincerely,

A.D. Moyer (Signature)
District Direct

--------------------------------------------------------------------------
3.  Q & A Relating to Previous Subjects . . . . . . . . . . . . . . .  115
--------------------------------------------------------------------------
>From: [email-masked] (Bo Xiong)        Date: 18 Sep 90 04:25:29 GMT

Q: The title of your message is misleading.  The real suggestion is "Gett-
   ing work experience without consuming H-1 time."

A: No, the title should be:

Q: "Waiting for  the 3rd Preference  Quota without  Consuming First  Three
   Years of H-1 Time"  or "Some People trying  Go A Way to Save  Their H-1
   Time for Waiting the 3rd  Preference Quota"

Q: You don't get into the 3rd preference queue until you apply for

A: That's true,  but H-1 status  is theoretically NOT required  for filing
   for Labor  Certification (AEC),  I have read  through the  form ETA-750
   (AEC  application form), NO requirement for visa  status as long as the
   applicant is a lawful alien in the US.

   However, H-1ers  might be  favored  by some  officers in  the Dept.  of
   Labor, see  the series carried  in China Spring  July and August  issue
   (1990).

Q: ... But  INS can  deny your  application for  H-1 visa  after you  have
   applied  or got  labor  certification, since  that's  an indication  of
   intention of immigration.

A: This is  correct if and ONLY if the applicant  is applying for H-1 from
   an overseas US consulate.  Since 1987, US INS has accepted "DUAL INTEN-
   TION" on  H-1  cases, i.e.,  H-1 applicant  may have  the intention  of
   immigration when  he/she files  for H-1, otherwise,  NO ONE  would have
   been able to be granted renewal of his/her H-1 status after first three
   years of  her/his H-1  if he/ she  has applied for  Labor Certification
   (AEC) in the  first three years of  H-1, which is the most  common case
   for H-1ers.

   Also see those publications attached to original postings.

Q: However, most people can  use their one year  of practical training  to
   get the experience.

A: Sure, if they cannot get the "practical training" due to  some reasons,
   (there is some limitation on it), one has  to go either H-1 or make use
   of Bush's order like original posting said.

Q: Most people I know of have suggested that we should try our best not to
   fall out of status.  If we do, there won't be any problem

A: I am one of  the "most people" too (though not very strong :-), you can
   see this from the  original posting itself (the  last paragraph of  the
   conversation).  However, as INS letter suggests (see original posting),
   there should be NO problem for any PRC national who falls out of status
   to switch to  any other nonimmigrant  or immigrant status  at ANY  TIME
   before January 1, 1994, providing that Bush won't suspend his offer and
   the person concerned was ONCE in lawful status between June 5, 1989 and
   April 11, 1990.

Q: if we  can get  PR before  1/1/94, but  after that,  who knows  what'll
   happen.

A: No, if any  qualified PRC national switches to  H-1/F-1 from non-status
   (but  still lawful,  it's NOT a real "out  of status) BEFORE 1/1/94  or
   before Bush   suspends his offer, they  have NO PROBLEM  at all as  INS
   Letter says,  that's  what the  guy I talked with  is going to do.   In
   this way, he  is waiting for Labor Certification  (AEC) and immigration
   quota on his non-status (but still lawful until 1/1/94), then switch to
   H-1 BEFORE 1/1/94 or Bush suspends his  offer.

Q: Will a person who  falls out of  status now be sent  back to China  for
   immigration interview in the future?  INS letter does not guarantee for
   immigration adjustment in the U.S.   Going back to China for an  inter-
   view could be problem for many Chinese students.

A: As Bush's Executive Order offers, if  a Chinese who was once in  lawful
   status at any time between June 5, 1989 and April 11, 1990, he/she will
   be allowed to  maintain lawful status for the purpose  of adjustment of
   status into  any nonimmigrant and  immigrant status, no  matter whether
   he/she  keeps in lawful status afterwards,  and the INS letter does say
   that the Chinese national may  claim ANY BENEFIT under immigration laws
   if he/ she is  eligible, this offer is good up to  January 1, 1994 (The
   quote of Bush's order  and INS letter were  included in original  post-
   ing).

   So, the Chinese nationals falling into above category will not be asked
   to return to PRC  for final immigration interview if they  apply for PR
   while  staying in  the US  and have  final interview before  January 1,
   1994. If they  can switch to another non-immigration  status BEFORE Jan
   1, 1994, they'll be  able to have their final immigration  interview in
   the US as a  regular lawful alien AFTER January 1, 1994.  If they don't
   have a lawful status (the status from which one can apply for PR) AFTER
   January 1,  1994, they have  to return to  PRC or go  outside US (to  a
   third country)  for final immigration  interview since they will  be no
   longer in any lawful status.

   Certainly,  the above  discussion  is  based on  that  Bush's will  not
   suspend his  offer when he kisses PRC's ***  again, for the best inter-
   ests of the United States :-)

   Bye the  way, there are successful cases that  an alien applied for H-1
   AFTER  he  filed  his application  for  Alien  Employment Certification
   (Labor  Certification) and  got  approval  from US  INS,  but it's  not
   guaranteed that INS will not deny the application for H-1, though there
   has been an  understanding between INS  and American Immigration  Layer
   Association about  "Dual Intention" on  this matter since 1987  (only a
   mutual understanding, NO official document was filed).

   Anyway, one can make use of  this lawful non-status for a while  before
   filing H-1 and AEC to save some H-1 time, it would be safer for  anyone
   to stay  on non-status for sometime  to get work experience  (if he/she
   has no other way to  get work permit), and then switch to  H-1 and file
   ACE  shortly after getting H-1, in  this way, H-1 time (five/six years)
   could be used to maximum extent (see original posting for details).

   Finally, if a PRC  national fell out of  status BEFORE June 5,  1989 or
   AFTER April 11, 1990 (and he/she didn't have a lawful status at anytime
   between June 5, 1989 and April  11, 1990), he/she will not be  eligible
   for any adjustment of his/her status inside of US, though they can stay
   in  US until  January 1,  1994  under the  Deferred Enforced  Departure
   program offered by  Bush in the same  executive order, this  is clearly
   specified  in the  INS directive  (see  China News  Digest, US  Section
   Services, Visa Package).

--------------------------------------------------------------------------
4.  A Foreign Student Advisor's Comment on Presidential Directive . . . 38
--------------------------------------------------------------------------
>From: [email-masked]               Date: Sun, 1 Jul 90 22:11:00 EDT

     There is much confusion concerning  what status PRC Nationals covered
in the President order of April 11, 1990 can hold if they are not eligible
to  retain their  present status.  The INS  in this  district is  granting
Extended Voluntary  Departure in  such cases  and  accompanies their  I-94
marked EVD with the following statement:

     It appears  that the period of your authorized stay as a nonimmigrant
has  expired. However, the Attorney General has  directed that you be per-
mitted to remain the United States until January 1, 1994.

     You are  authorized to accept  employment in the United  States while
the directive remains in effect.  However, before you may seek employment,
you  must obtain  evidence of  employment authorization by  submitting for
I-765 without fee to this office.

     You also have the right to  apply for any benefit under the  Immigra-
tion laws for which you believe you are eligible. If you otherwise qualify
for permanent residence  or change of nonimmigrant classification and were
in a lawful  status on June 5,  1989, you may file for  adjustment to per-
manent residence or change of nonimmigrant  status as long as the Attorney
General's directive  remains in effect.  If you were an  exchange visitor,
the Attorney  General has waived  the two year foreign  residence require-
ment.  You may use  this irrevocable waiver  at any time  for an Immigrant
Visa or for adjustment  or change of nonimmigrant status up  to January 1,
1994."

     This particular  case was for  a B-1  attending a  conference in  the
United States last year. In her case she could not qualify for a Universi-
ty position  and therefore we could not petition  for an H-1. The implica-
tions are considerable as it opens up the possibility of a student leaving
F-1 status in order to work more than 20 hours while school is in session.
It also  gives us someplace to go for those scholars who have been present
longer than four years.

     I'm personally wary  of giving open advice  on NAFSANet but  since so
many persons are effected on this issue I decided to share.

Glenn Hendricks,
OIE University of Minnesota, Minneapolis.

+------------------------------------------------------------------------+
| Editor of this Issue: Deming Tang    E-mail: [email-masked] |
|                             - - - - - - -                              |
| To Subscribe China News Digest, send "SUB CHINA-NN Firstname Lastname" |
| to: [email-masked].  Send "UNSUB CHINA-NN" to same address to |
| cancel subscription. Send news contribution to [email-masked] |
+------------------------------------------------------------------------+